# StageSceneWriter (vilya 1.3 API)
Date: 2011-04-06

## com.threerings.stage.tools.xml
Class StageSceneWriter

    java.lang.Object
      com.threerings.whirled.tools.xml.SceneWriter
          com.threerings.stage.tools.xml.StageSceneWriter

    public class StageSceneWriter

extends SceneWriter

Generates an XML representation of a `StageSceneModel`.

Field Summary

Fields inherited from class com.threerings.whirled.tools.xml.SceneWriter
`OUTER_ELEMENT`

Constructor Summary
`StageSceneWriter()`

Method Summary

Methods inherited from class com.threerings.whirled.tools.xml.SceneWriter
`registerAuxWriter, writeScene, writeSceneModel`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StageSceneWriter

    public StageSceneWriter()

Copyright © 2011. All Rights Reserved.